apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.21.0 (992df58d8)
  creationTimestamp: null
  labels:
    io.kompose.service: user-service
  name: user-service
spec:
  ports:
  - name: "7092"
    port: 7092
    targetPort: 80
  selector:
    io.kompose.service: user-service
status:
  loadBalancer: {}
